	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 CS\">");
	document.writeln("<title>Výsledky hledání</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Výsledky hledání</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Výsledky hledání podle: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Pokud nenajdete hledané výsledky, viz Tipy pro hledání.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Tipy pro hledání</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = "Barva"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "problémy"
	
arraycount += 1
	
namesArray[arraycount] = "Barva"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "problémy"
	
arraycount += 1
	
namesArray[arraycount] = "Barva"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "úprava"
	
arraycount += 1
	
namesArray[arraycount] = "Barvy"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "vylepšení"
	
arraycount += 1
	
namesArray[arraycount] = "Barvy"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "vynechávání"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Chyby, skener"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Čištění skeneru"
	
arraycount += 1
	
namesArray[arraycount] = "diapozitiv(y)"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopírování"
	
arraycount += 1
	
namesArray[arraycount] = "diapozitiv(y)"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skenování do e-mailu"
	
arraycount += 1
	
namesArray[arraycount] = "Diapozitivy"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "odstranění stop prachu/poškrábání pomocí funkce Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Diapozitivy"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "vkládání na skener"
	
arraycount += 1
	
namesArray[arraycount] = "Diapozitivy"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "vložení do držáku"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "použití"
	
arraycount += 1
	
namesArray[arraycount] = "DIGITAL ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "technické údaje systému pro"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty a fotografie"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "vložení na skener"
	
arraycount += 1
	
namesArray[arraycount] = "dokumenty nebo fotografie"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopírování"
	
arraycount += 1
	
namesArray[arraycount] = "dokumenty nebo fotografie"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "obnovení barev v"
	
arraycount += 1
	
namesArray[arraycount] = "dokumenty nebo fotografie"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skenování do e-mailu"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty nebo fotografie"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "silné"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty nebo fotografie"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skenování do PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumenty nebo fotografie"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "velké"
	
arraycount += 1
	
namesArray[arraycount] = "Domácí režim"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "základní nastavení"
	
arraycount += 1
	
namesArray[arraycount] = "Držák filmu"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "vložení diapozitivů"
	
arraycount += 1
	
namesArray[arraycount] = "Držák filmu"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "vložení filmu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "e-mail, skenování do"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "odinstalování"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "spuštění"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "výběr režimu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "File save settings (Nastavení uložení souboru)"
	
arraycount += 1
	
namesArray[arraycount] = "film"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skenování do e-mailu"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopírování"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "odstranění stop prachu/poškrábání pomocí funkce Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "vkládání na skener"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "vložení do držáku"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie a dokumenty"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "vložení na skener"
	
arraycount += 1
	
namesArray[arraycount] = "fotografie nebo dokumenty"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopírování"
	
arraycount += 1
	
namesArray[arraycount] = "fotografie nebo dokumenty"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skenování do e-mailu"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie nebo dokumenty"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "korekce podsvícení v"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie nebo dokumenty"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "obnovení barev v"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie nebo dokumenty"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "odstranění stop prachu z"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie nebo dokumenty"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "silné"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie nebo dokumenty"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skenování do PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Fotografie nebo dokumenty"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "velké"
	
arraycount += 1
	
namesArray[arraycount] = "Indikátor, skener"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "indikace chyb"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Konektor napájecího kabelu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Kontaktování společnosti Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Kontrolka, skener"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "stav"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopírování se skenerem/tiskárnou"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Korekce podsvícení"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Korekce zadního světla"
	
arraycount += 1
	
namesArray[arraycount] = "Náhled miniatur"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "problémy"
	
arraycount += 1
	
namesArray[arraycount] = "Náhled miniatur"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "problémy"
	
arraycount += 1
	
namesArray[arraycount] = "Náhled miniatury"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "použití"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Náhled skenování"
	
arraycount += 1
	
namesArray[arraycount] = "napájecí adaptér"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "bezpečnostní pokyny"
	
arraycount += 1
	
namesArray[arraycount] = "Napájecí adaptér"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "konektor"
	
arraycount += 1
	
namesArray[arraycount] = "Napájecí adaptér"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "technické údaje"
	
arraycount += 1
	
namesArray[arraycount] = "Nápověda"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Nastavení časového spínače vypnutí"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Obnova barev"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Obnovení barev"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (Optical Character Recognition)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Odinstalování softwaru"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Odstranění prachu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Odstranění stop prachu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Office Mode (Kancelářský režim), základní nastavení"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Okénko jednotky pro fólie"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Operační systém, upgrade"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Paleta barev"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skenování do"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "vytvoření prohledávatelného"
	
arraycount += 1
	
namesArray[arraycount] = "Plně automatický režim"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "problémy"
	
arraycount += 1
	
namesArray[arraycount] = "Plně automatický režim"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "základní nastavení"
	
arraycount += 1
	
namesArray[arraycount] = "Podložka na dokumenty"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "odstranění"
	
arraycount += 1
	
namesArray[arraycount] = "Podložka na dokumenty"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "výměna"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Potíže s kvalitou skenovaného obrazu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Požadavky na systém"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "přeprava skeneru"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Přepravní zámek"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Převod naskenovaného obrazu na upravitelný text"
	
arraycount += 1
	
namesArray[arraycount] = "Problémy"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "indikace chyb"
	
arraycount += 1
	
namesArray[arraycount] = "Problémy"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "kontaktování společnosti Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Problémy"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "kvalita skenování"
	
arraycount += 1
	
namesArray[arraycount] = "Problémy"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "řešení"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "Problémy OCR"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Profesionální režim, základní nastavení"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Program Attach to e-mail"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "Prohledávatelný soubor PDF"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Režim skenování, výběr"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Servis"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Silné dokumenty"
	
arraycount += 1
	
namesArray[arraycount] = "skener"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopírování pomocí"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "čištění"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "požadavky na systém"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "součásti"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Stavová kontrolka"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "technické údaje"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "vkládání dokumentů a fotografií"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "vkládání filmu nebo diapozitivů"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "vložení velkých nebo silných dokumentů"
	
arraycount += 1
	
namesArray[arraycount] = "Skener"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "výměna zdroje světla"
	
arraycount += 1
	
namesArray[arraycount] = "Skenner"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "přeprava"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "skenování, Resolution (Rozlišení), volba"
	
arraycount += 1
	
namesArray[arraycount] = "Software skeneru"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "odinstalování"
	
arraycount += 1
	
namesArray[arraycount] = "Software skeneru"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "požadavky na systém"
	
arraycount += 1
	
namesArray[arraycount] = "Software skeneru"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení tlačítka skeneru"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Součásti, skener"
	
arraycount += 1
	
namesArray[arraycount] = "Stavová kontrolka"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "stav"
	
arraycount += 1
	
namesArray[arraycount] = "Stavový indikátor"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "indikace chyb"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Stopy poškrábání, odstranění pomocí funkce Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Technická podpora"
	
arraycount += 1
	
namesArray[arraycount] = "Technické údaje"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "skener"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Temné obrázky, náprava"
	
arraycount += 1
	
namesArray[arraycount] = "Text"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "upřesnění"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Text, převod naskenovaného obrazu na"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "tiskárna, použití se skenerem"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítka, skener"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkce"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítka, skener"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení programů"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítka, skener"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "problémy"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítka skeneru"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkce"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítka skeneru"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení programů"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko E-mail"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkce"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko E-mail"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení programů"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko Kopírování"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení programů"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko Kopírovat"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkce"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko PDF"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkce"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko PDF"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení programů"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko Start"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "funkce"
	
arraycount += 1
	
namesArray[arraycount] = "Tlačítko Start"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "přiřazení programů"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Tmavé obrázky, úpravy"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Upravitelný text, převod naskenovaného obrazu na"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Upřesnění textu"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "požadavky na systém"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "technické údaje"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "umístění konektoru"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Velikost skenovaného obrázku, volba"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Velké dokumenty"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Vylepšení barev"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Vynechávání barev"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Výřez, vytvoření"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "zašlé fotografie, obnova"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Zásuvka napájení"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "Zdroj světla skeneru, výměna"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Výsledky hledání</title><body bgcolor=white>");

	